发新帖

pypi 没有支持 Python 3.6 的 linux 的 tensorflow-gpu,请尽快修复

[复制链接]
42 0

快来加入 TensorFlowers 大家庭!

您需要 登录 才可以下载或查看,没有帐号?加入社区

x
pypi 没有支持 Python 3.6 的 linux 的 tensorflow-gpu,请尽快修复
本楼点评(0) 收起
您需要登录后才可以回帖 登录 | 加入社区

本版积分规则

快速回复 返回顶部 返回列表